 .u-section-1 {
  background-image: linear-gradient(#4d4d4d, #332929);
}

.u-section-1 .u-sheet-1 {
  min-height: 373px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 0 4px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 369px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px 1px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  line-height: 1.4;
  text-shadow: 2px -2px 20px rgba(128,128,128,1);
  margin: 67px 1px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 369px;
}

.u-section-1 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-1 .u-image-1 {
  height: auto;
  background-image: url("images/67f55e286735134d7ae0acf6.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 304px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 19px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 410px;
    margin-left: initial;
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 507px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 23px 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 79px;
    margin-right: 89px;
    margin-left: -11px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 233px;
  }

  .u-section-1 .u-image-1 {
    height: 300px;
    width: auto;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 499px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 52px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }
} .u-section-2 {
  background-image: linear-gradient(#e5e5e5, #e5e5e5);
}

.u-section-2 .u-sheet-1 {
  min-height: 622px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 29px;
  margin-left: auto;
}

.u-section-2 .u-image-1 {
  min-height: 471px;
  background-image: url("images/BMG-PM-PM-Awards-2018-edit.jpg");
  background-position: 95.85% 0%;
  background-size: auto 130%;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: -2px 2px 8px 0px rgba(128,128,128,1);
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 605px;
}

.u-section-2 .u-container-layout-2 {
  padding: 1px 0;
}

.u-section-2 .u-text-1 {
  text-decoration: underline !important;
  margin: 18px 242px 0 17px;
}

.u-section-2 .u-text-2 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 18px 20px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 388px;
    --radius: 4px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 599px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 122px;
    margin-left: 62px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-2 .u-image-1 {
    min-height: 297px;
    background-position: 90.03% 0%;
    background-size: auto 105%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 776px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-2 .u-image-1 {
    min-height: 536px;
    background-position: 93.98% 10.2%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1205px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 337px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 573px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 199px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 137px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px 35px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 3px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 137px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 900;
  font-size: 1.5rem;
  margin: 0 -3px;
  padding: 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 58px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 113px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 17px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 17px;
    padding-right: 31px;
    padding-left: 29px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 392px;
}

.u-section-4 .u-group-1 {
  min-height: 333px;
  height: auto;
  width: 1119px;
  margin: 32px auto 29px 0;
}

.u-section-4 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 30px;
}

.u-section-4 .u-text-1 {
  text-decoration: underline !important;
  margin: 6px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.4;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1206px;
  }

  .u-section-4 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: 22px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: 29px;
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 19px;
    margin-bottom: 17px;
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 300px;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin-top: 30px;
  margin-bottom: 60px;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 697px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 25px 459px 0 83px;
}

.u-section-6 .u-tabs-1 {
  min-height: 435px;
  height: auto;
  width: 975px;
  margin: 34px auto 0;
}

.u-section-6 .u-tab-link-1 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 600;
  letter-spacing: 0px;
  padding: 10px 25px;
}

.u-section-6 .u-tab-link-2 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 600;
  letter-spacing: 0px;
  padding: 10px 25px;
}

.u-section-6 .u-tab-link-3 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 600;
  letter-spacing: 0px;
  padding: 10px 25px;
}

.u-section-6 .u-tab-pane-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 0 162px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 21px 162px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 1px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 21px 162px 0 0;
}

.u-section-6 .u-text-7 {
  margin: 1px 0 0;
}

.u-section-6 .u-tab-pane-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-6 .u-text-8 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 0 162px 0 0;
}

.u-section-6 .u-text-9 {
  margin: 0;
}

.u-section-6 .u-text-10 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 22px 162px 0 0;
}

.u-section-6 .u-text-11 {
  margin: 0;
}

.u-section-6 .u-text-12 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 22px 162px 0 0;
}

.u-section-6 .u-text-13 {
  margin: 2px 0 0;
}

.u-section-6 .u-text-14 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 22px 162px 0 0;
}

.u-section-6 .u-text-15 {
  margin: 1px 0 0;
}

.u-section-6 .u-text-16 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 21px 162px 0 0;
}

.u-section-6 .u-text-17 {
  margin: 1px 0 0;
}

.u-section-6 .u-tab-pane-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-18 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 0 162px 0 0;
}

.u-section-6 .u-text-19 {
  margin: 0;
}

.u-section-6 .u-text-20 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 21px 162px 0 0;
}

.u-section-6 .u-text-21 {
  margin: 1px 0 0;
}

.u-section-6 .u-text-22 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 21px 162px 0 0;
}

.u-section-6 .u-text-23 {
  margin: 0;
}

.u-section-6 .u-text-24 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 21px 162px 0 0;
}

.u-section-6 .u-text-25 {
  margin: 1px 0 0;
}

.u-section-6 .u-text-26 {
  margin: 30px 459px 60px 83px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 599px;
    margin-left: 0;
    margin-right: 341px;
  }

  .u-section-6 .u-tabs-1 {
    width: 940px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 127px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 127px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 127px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 127px;
  }

  .u-section-6 .u-text-10 {
    margin-right: 127px;
  }

  .u-section-6 .u-text-12 {
    margin-right: 127px;
  }

  .u-section-6 .u-text-14 {
    margin-right: 127px;
  }

  .u-section-6 .u-text-16 {
    margin-right: 127px;
  }

  .u-section-6 .u-text-18 {
    margin-right: 127px;
  }

  .u-section-6 .u-text-20 {
    margin-right: 127px;
  }

  .u-section-6 .u-text-22 {
    margin-right: 127px;
  }

  .u-section-6 .u-text-24 {
    margin-right: 127px;
  }

  .u-section-6 .u-text-26 {
    margin-right: 342px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-6 .u-tabs-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    margin-right: 0;
  }

  .u-section-6 .u-text-12 {
    margin-right: 0;
  }

  .u-section-6 .u-text-14 {
    margin-right: 0;
  }

  .u-section-6 .u-text-16 {
    margin-right: 0;
  }

  .u-section-6 .u-text-18 {
    margin-right: 0;
  }

  .u-section-6 .u-text-20 {
    margin-right: 0;
  }

  .u-section-6 .u-text-22 {
    margin-right: 0;
  }

  .u-section-6 .u-text-24 {
    margin-right: 0;
  }

  .u-section-6 .u-text-26 {
    margin-right: 122px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-6 .u-tabs-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-26 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-6 .u-tabs-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 392px;
}

.u-section-7 .u-group-1 {
  min-height: 333px;
  height: auto;
  width: 1119px;
  margin: 32px auto 29px 0;
}

.u-section-7 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 30px;
}

.u-section-7 .u-text-1 {
  text-decoration: underline !important;
  margin: 6px 0 0;
}

.u-section-7 .u-text-2 {
  line-height: 1.4;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1206px;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-7 .u-group-1 {
    margin-bottom: 22px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-7 .u-group-1 {
    margin-bottom: 29px;
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 19px;
    margin-bottom: 17px;
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 199px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 24px 0 35px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 137px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 20px 35px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  margin: 3px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 137px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 900;
  font-size: 1.5rem;
  margin: 0 -3px;
  padding: 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 58px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 113px;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 17px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 17px;
    padding-right: 31px;
    padding-left: 29px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 875px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1086px;
  margin: 43px auto 57px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 786px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-9 .u-text-1 {
  margin: 44px 50px 0 10px;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  margin: 25px 50px 0 10px;
}

.u-section-9 .u-form-1 {
  margin-top: 50px;
  margin-bottom: 0;
  height: 361px;
}

.u-section-9 .u-btn-1 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  background-image: none;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 581px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 680px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 503px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 49px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 385px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1282px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 583px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 599px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 376px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 432px;
}

.u-section-10 .u-shape-1 {
  height: 370px;
  width: 1054px;
  background-image: none;
  margin: 22px 0 0 86px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1034px;
  margin: -342px auto 60px 1px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 314px;
}

.u-section-10 .u-container-layout-1 {
  padding: 8px 30px;
}

.u-section-10 .u-line-1 {
  height: 298px;
  transform-origin: center top;
  width: 16px;
  margin: 1px auto 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 314px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  background-image: none;
  font-weight: 300;
  font-style: normal;
  margin: 15px 22px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 22px 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-10 .u-shape-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-10 .u-shape-1 {
    height: 423px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -399px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-10 .u-shape-1 {
    height: 500px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 451px;
    margin-top: -476px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-10 .u-shape-1 {
    height: 612px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 305px;
    margin-top: -588px;
    margin-bottom: 55px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }
}